{
"tr_co": [
	{
		"ref_id" : 1,
		"country_code" : "US",
		"country_name" : "ABD",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 93,
		"country_code" : "AF",
		"country_name" : "Afganistan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 376,
		"country_code" : "AD",
		"country_name" : "Andorra",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1268,
		"country_code" : "AG",
		"country_name" : "Antigua",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 297,
		"country_code" : "AW",
		"country_name" : "Aruba",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 43,
		"country_code" : "AT",
		"country_name" : "Avusturya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1242,
		"country_code" : "BS",
		"country_name" : "Bahama",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1246,
		"country_code" : "BB",
		"country_name" : "Barbados",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 501,
		"country_code" : "BZ",
		"country_name" : "Belize",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 375,
		"country_code" : "BY",
		"country_name" : "Beyaz Rusya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 267,
		"country_code" : "BW",
		"country_name" : "Botsvana",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 359,
		"country_code" : "BG",
		"country_name" : "Bulgaristan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 257,
		"country_code" : "BI",
		"country_name" : "Brundi",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 350,
		"country_code" : "GI",
		"country_name" : "Cebelitarık",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 253,
		"country_code" : "DJ",
		"country_name" : "Cibuti",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 246,
		"country_code" : "0",
		"country_name" : "Diego Garsia",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 593,
		"country_code" : "EC",
		"country_name" : "Ekvator",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 62,
		"country_code" : "ID",
		"country_name" : "Endonezya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 372,
		"country_code" : "EE",
		"country_name" : "Estonya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 298,
		"country_code" : "FO",
		"country_name" : "Faroe Adl.",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 225,
		"country_code" : "CI",
		"country_name" : "Fildişi Sahili",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 358,
		"country_code" : "FI",
		"country_name" : "Finlandiya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 689,
		"country_code" : "PF",
		"country_name" : "Fransız Polinezyası",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 233,
		"country_code" : "GH",
		"country_name" : "Gana",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1473,
		"country_code" : "GD",
		"country_name" : "Grenada",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1671,
		"country_code" : "GU",
		"country_name" : "Guam",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 357,
		"country_code" : "CY",
		"country_name" : "G. Kıbrıs Rum Yön.",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 592,
		"country_code" : "GY",
		"country_name" : "Guyana",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 385,
		"country_code" : "HR",
		"country_name" : "Hırvatistan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 504,
		"country_code" : "HN",
		"country_name" : "Honduras",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 44,
		"country_code" : "GB",
		"country_name" : "İngiltere",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 353,
		"country_code" : "IE",
		"country_name" : "İrlanda",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 46,
		"country_code" : "SE",
		"country_name" : "İsveç",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 354,
		"country_code" : "IS",
		"country_name" : "İzlanda",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 855,
		"country_code" : "KH",
		"country_name" : "Kamboçya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 238,
		"country_code" : "CV",
		"country_name" : "Kap Verd",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1345,
		"country_code" : "KY",
		"country_name" : "Kayman Adaları",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 996,
		"country_code" : "KG",
		"country_name" : "Kırgızıstan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 2693,
		"country_code" : "0",
		"country_name" : "Komor Adaları",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 506,
		"country_code" : "CR",
		"country_name" : "Kosta Rika",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 965,
		"country_code" : "KW",
		"country_name" : "Kuveyt",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 266,
		"country_code" : "LS",
		"country_name" : "Lesotho",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 218,
		"country_code" : "LY",
		"country_name" : "Libya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 961,
		"country_code" : "LB",
		"country_name" : "Lübnan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 261,
		"country_code" : "MG",
		"country_name" : "Madagaskar",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 265,
		"country_code" : "MW",
		"country_name" : "Malavi",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 223,
		"country_code" : "ML",
		"country_name" : "Mali",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 692,
		"country_code" : "MH",
		"country_name" : "Marsal Adaları",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 52,
		"country_code" : "MX",
		"country_name" : "Meksika",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 20,
		"country_code" : "EG",
		"country_name" : "Mısır",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 377,
		"country_code" : "MC",
		"country_name" : "Monako",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 222,
		"country_code" : "MR",
		"country_name" : "Moritanya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 674,
		"country_code" : "NR",
		"country_name" : "Nauru Adası",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 234,
		"country_code" : "NG",
		"country_name" : "Nijerya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 672,
		"country_code" : "NF",
		"country_name" : "Norfolk Adaları",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 92,
		"country_code" : "PK",
		"country_name" : "Pakistan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 595,
		"country_code" : "PY",
		"country_name" : "Paraguay",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 351,
		"country_code" : "PT",
		"country_name" : "Portekiz",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 40,
		"country_code" : "RO",
		"country_name" : "Romanya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 378,
		"country_code" : "SM",
		"country_name" : "San Marino",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 248,
		"country_code" : "SC",
		"country_name" : "Seysel",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 65,
		"country_code" : "SG",
		"country_name" : "Singapur",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 386,
		"country_code" : "SI",
		"country_name" : "Slovenya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 94,
		"country_code" : "LK",
		"country_name" : "Sri Lanka",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1758,
		"country_code" : "LC ",
		"country_name" : "St. Lucia",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 249,
		"country_code" : "SD",
		"country_name" : "Sudan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 966,
		"country_code" : "SA",
		"country_name" : "Suudi Arabistan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 255,
		"country_code" : "TZ ",
		"country_name" : "Tanzanya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 228,
		"country_code" : "TG",
		"country_name" : "Togo",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 216,
		"country_code" : "TN",
		"country_name" : "Tunus",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1649,
		"country_code" : "TC",
		"country_name" : "Turks & Caicos Adaları",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 256,
		"country_code" : "UG",
		"country_name" : "Uganda",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 962,
		"country_code" : "0",
		"country_name" : "Ürdün",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 58,
		"country_code" : "VE",
		"country_name" : "Venezuela",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 678,
		"country_code" : "0",
		"country_name" : "Yeni Hebritler",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 30,
		"country_code" : "GR",
		"country_name" : "Yunanistan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1907,
		"country_code" : "0",
		"country_name" : "ABD (Alaska)",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 49,
		"country_code" : "DE",
		"country_name" : "Almanya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 244,
		"country_code" : "AO",
		"country_name" : "Angola",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 54,
		"country_code" : "AR",
		"country_name" : "Arjantin",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 247,
		"country_code" : "0",
		"country_name" : "Asensiyon",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 994,
		"country_code" : "AZ",
		"country_name" : "Azerbaycan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 973,
		"country_code" : "BH",
		"country_name" : "Bahreyn",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 685,
		"country_code" : "WS",
		"country_name" : "Batı Samoa",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 229,
		"country_code" : "BJ",
		"country_name" : "Benin",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 591,
		"country_code" : "BO",
		"country_name" : "Bolivya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 55,
		"country_code" : "BR",
		"country_name" : "Brezilya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 226,
		"country_code" : "BF",
		"country_name" : "Burkina Faso",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 975,
		"country_code" : "BT",
		"country_name" : "Butan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 420,
		"country_code" : "CZ",
		"country_name" : "Çek Cum.",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 86,
		"country_code" : "CN",
		"country_name" : "Çin",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1767,
		"country_code" : "DM",
		"country_name" : "Dominik",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 240,
		"country_code" : "GQ",
		"country_name" : "Ekvator Gine",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 291,
		"country_code" : "ER",
		"country_name" : "Eritre",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 251,
		"country_code" : "ET",
		"country_name" : "Etiyopya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 212,
		"country_code" : "MA",
		"country_name" : "Fas",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 63,
		"country_code" : "PH",
		"country_name" : "Filipinler",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 33,
		"country_code" : "FR",
		"country_name" : "Fransa",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 241,
		"country_code" : "GA",
		"country_name" : "Gabon",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 224,
		"country_code" : "GN",
		"country_name" : "Gine",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 299,
		"country_code" : "GL",
		"country_name" : "Grönland",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 502,
		"country_code" : "GT",
		"country_name" : "Guatemala",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 82,
		"country_code" : "KR",
		"country_name" : "Güney Kore",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 509,
		"country_code" : "HT",
		"country_name" : "Haiti",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 31,
		"country_code" : "NL",
		"country_name" : "Hollanda",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 852,
		"country_code" : "HK",
		"country_name" : "Hongkong",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 964,
		"country_code" : "IQ",
		"country_name" : "Irak",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 34,
		"country_code" : "ES",
		"country_name" : "İspanya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 41,
		"country_code" : "CH",
		"country_name" : "İsviçre",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1876,
		"country_code" : "JM",
		"country_name" : "Jamaika",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 237,
		"country_code" : "CM",
		"country_name" : "Kamerun",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 381,
		"country_code" : "0",
		"country_name" : "Karadağ",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 7,
		"country_code" : "KZ",
		"country_name" : "Kazakistan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 686,
		"country_code" : "KI",
		"country_name" : "Kiribati",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 242,
		"country_code" : "CG",
		"country_name" : "Kongo Cum.",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 53,
		"country_code" : "CU",
		"country_name" : "Küba",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 850,
		"country_code" : "KP",
		"country_name" : "Kuzey Kore",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 371,
		"country_code" : "LV",
		"country_name" : "Letonya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 423,
		"country_code" : "LI",
		"country_name" : "Lihtenstayn",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 352,
		"country_code" : "LU",
		"country_name" : "Luksemburg",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 853,
		"country_code" : "MO",
		"country_name" : "Makao",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 960,
		"country_code" : "MV",
		"country_name" : "Maldiv Adaları",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 356,
		"country_code" : "MT",
		"country_name" : "Malta",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 596,
		"country_code" : "MQ",
		"country_name" : "Martınık",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 236,
		"country_code" : "0",
		"country_name" : "Merkezi Afrika Cum.",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 976,
		"country_code" : "MN",
		"country_name" : "Moğolistan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1664,
		"country_code" : "MS",
		"country_name" : "Montserrat",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 258,
		"country_code" : "MZ",
		"country_name" : "Mozambik",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 977,
		"country_code" : "NP",
		"country_name" : "Nepal",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 505,
		"country_code" : "NI",
		"country_name" : "Nikaragua",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 47,
		"country_code" : "NO",
		"country_name" : "Norveç",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 507,
		"country_code" : "PA",
		"country_name" : "Panama",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 51,
		"country_code" : "PE",
		"country_name" : "Peru",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1787,
		"country_code" : "PR",
		"country_name" : "Porto Riko",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 250,
		"country_code" : "RW",
		"country_name" : "Ruanda",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 239,
		"country_code" : "ST",
		"country_name" : "Sao Tome & Principe",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 232,
		"country_code" : "SL",
		"country_name" : "Sierra Leone",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 382,
		"country_code" : "0",
		"country_name" : "Sirbistan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 677,
		"country_code" : "SB",
		"country_name" : "Solomon Adaları",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 290,
		"country_code" : "SH",
		"country_name" : "St. Helena",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 508,
		"country_code" : "PM",
		"country_name" : "St. Piyer & Mikelon",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 597,
		"country_code" : "SR",
		"country_name" : "Surinam",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 268,
		"country_code" : "SZ",
		"country_name" : "Svaziland",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 66,
		"country_code" : "TH",
		"country_name" : "Tayland",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 676,
		"country_code" : "TO",
		"country_name" : "Tonga",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 90,
		"country_code" : "TR",
		"country_name" : "Türkiye Cumhuriyeti",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 688,
		"country_code" : "TV",
		"country_name" : "Tuvalu",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 380,
		"country_code" : "UA",
		"country_name" : "Ukrayna",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 598,
		"country_code" : "UY",
		"country_name" : "Uruguay",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 84,
		"country_code" : "VN",
		"country_name" : "Vietnam",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 687,
		"country_code" : "NC",
		"country_name" : "Yeni Kaledonya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 260,
		"country_code" : "ZM",
		"country_name" : "Zambiya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1808,
		"country_code" : "0",
		"country_name" : "ABD (Havai)",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1684,
		"country_code" : "AS",
		"country_name" : "Amerikan Samoa",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1264,
		"country_code" : "AI",
		"country_name" : "Anguilla",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 355,
		"country_code" : "AL",
		"country_name" : "Arnavutluk",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 61,
		"country_code" : "AU",
		"country_name" : "Avustralya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 971,
		"country_code" : "AE",
		"country_name" : "BAE",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 880,
		"country_code" : "BD",
		"country_name" : "Bangaldeş",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 32,
		"country_code" : "BE",
		"country_name" : "Belçika",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1441,
		"country_code" : "BM",
		"country_name" : "Bermuda",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 387,
		"country_code" : "BA",
		"country_name" : "Bosna Hersek",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 673,
		"country_code" : "BN",
		"country_name" : "Bruney",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 95,
		"country_code" : "MM",
		"country_name" : "Burma",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 235,
		"country_code" : "TD",
		"country_name" : "Çad",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 213,
		"country_code" : "DZ",
		"country_name" : "Cezayir",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 45,
		"country_code" : "DK",
		"country_name" : "Danimarka",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1809,
		"country_code" : "DO",
		"country_name" : "Dominik Cum.",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 503,
		"country_code" : "SV",
		"country_name" : "El Salvador",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 374,
		"country_code" : "AM ",
		"country_name" : "Ermenistan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 500,
		"country_code" : "FK",
		"country_name" : "Falkland Adl.",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 679,
		"country_code" : "FJ ",
		"country_name" : "Fiji",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 970,
		"country_code" : "0",
		"country_name" : "Filistin",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 594,
		"country_code" : "GF",
		"country_name" : "Fransız Guyanası",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 220,
		"country_code" : "GM",
		"country_name" : "Gambia",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 245,
		"country_code" : "GW ",
		"country_name" : "Gine Bissau",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 590,
		"country_code" : "GP",
		"country_name" : "Guadalup",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 27,
		"country_code" : "ZA",
		"country_name" : "G. Afrika Cum.",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 995,
		"country_code" : "GE",
		"country_name" : "Gürcistan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 91,
		"country_code" : "IN",
		"country_name" : "Hindistan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 599,
		"country_code" : "AN",
		"country_name" : "Hollanda Antilleri",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1284,
		"country_code" : "VG",
		"country_name" : "İngiliz Virjin Adl.",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 98,
		"country_code" : "IR",
		"country_name" : "İran",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 972,
		"country_code" : "IL",
		"country_name" : "İsrail",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 39,
		"country_code" : "IT",
		"country_name" : "İtalya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 81,
		"country_code" : "JP",
		"country_name" : "Japonya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1,
		"country_code" : "CA",
		"country_name" : "Kanada",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 974,
		"country_code" : "QA",
		"country_name" : "Katar",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 254,
		"country_code" : "KE",
		"country_name" : "Kenya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 57,
		"country_code" : "CO",
		"country_name" : "Kolombiya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 243,
		"country_code" : "CF ",
		"country_name" : "Kongo Dem Cum.",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 682,
		"country_code" : "CK",
		"country_name" : "Kuk Adası",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 856,
		"country_code" : "LA",
		"country_name" : "Lao Dem. Halk Cum.",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 231,
		"country_code" : "LR",
		"country_name" : "Liberya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 370,
		"country_code" : "LT",
		"country_name" : "Litvanya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 36,
		"country_code" : "HU",
		"country_name" : "Macaristan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 389,
		"country_code" : "MK",
		"country_name" : "Makedonya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 60,
		"country_code" : "MY",
		"country_name" : "Malezya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1670,
		"country_code" : "MP",
		"country_name" : "Mariyan Adaları",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 262,
		"country_code" : "0",
		"country_name" : "Mayotte Adaları",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 691,
		"country_code" : "FM",
		"country_name" : "Mikronezya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 373,
		"country_code" : "MD",
		"country_name" : "Moldovya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 230,
		"country_code" : "0",
		"country_name" : "Moris Adaları",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 264,
		"country_code" : "NA",
		"country_name" : "Namibya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 227,
		"country_code" : "NE",
		"country_name" : "Nijer",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 683,
		"country_code" : "NU",
		"country_name" : "Niue Adaları",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 998,
		"country_code" : "UZ",
		"country_name" : "Özbekistan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 675,
		"country_code" : "PG",
		"country_name" : "Papua Yeni Gine",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 48,
		"country_code" : "PL",
		"country_name" : "Polonya",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 262,
		"country_code" : "RE",
		"country_name" : "Reunyon",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 7,
		"country_code" : "RU",
		"country_name" : "Rusya Federasyonu",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 221,
		"country_code" : "SN",
		"country_name" : "Senegal",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 56,
		"country_code" : "CL",
		"country_name" : "Şili",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 421,
		"country_code" : "SK",
		"country_name" : "Slovak Cum.",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 252,
		"country_code" : "SO",
		"country_name" : "Somali",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1869,
		"country_code" : "KN",
		"country_name" : "St.Kittis & Nevis",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1784,
		"country_code" : "VC",
		"country_name" : "St.Vincent & Grenada",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 963,
		"country_code" : "SY",
		"country_name" : "Suriye",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 992,
		"country_code" : "TJ",
		"country_name" : "Tacikistan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 886,
		"country_code" : "TW",
		"country_name" : "Tayvan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1868,
		"country_code" : "TT",
		"country_name" : "Trinidad & Tobago",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 993,
		"country_code" : "TM",
		"country_name" : "Türkmenistan",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 1340,
		"country_code" : "VI",
		"country_name" : "U.S. Virjin Adası",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 968,
		"country_code" : "OM",
		"country_name" : "Umman",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 681,
		"country_code" : "WF",
		"country_name" : "Vallis Futuna Adaları",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 967,
		"country_code" : "YE",
		"country_name" : "Yemen Arap Cum.",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 64,
		"country_code" : "NZ",
		"country_name" : "Yeni Zellanda",
		"money_code" : "??",
		"language" : "??"
	},
	{
		"ref_id" : 263,
		"country_code" : "ZW",
		"country_name" : "Zimbabve",
		"money_code" : "??",
		"language" : "??"
	}
]
}
